environment:
  deploy: sourcehut@moonjoymeadery.com
  path: /var/www/moonjoymeadery.com
  port: 22
  repo: earl
image: alpine/latest
packages:
- go
- hut
- make
secrets:
- 29b66232-d97f-4f7e-a3b1-3b1910dbbdb0
sources:
- https://git.sr.ht/~amolith/earl
tasks:
- build: |
    cd $repo
    make release
